Subject: Escom
From: "Semprini" <[email-masked]>
To: [email-masked]
Date: Wed, 6 Dec 1995 21:29:50 +0000

Glad to see the list back working!  Actually, I said that in my last 
email which never appeared on it, so hope I'm not pushing my luck 
again!  ;-)

Not exactly AMOS related, but I read in the Escom catalogue that 
Commodore are now making PCs!  Have they been doing that long?  Also, 
it was nice t see the A1200 back on sale but it was a shame it got 
such little space and that there was no A4000/30 or something.  Is 
the A1200 the only one being made or did they just leave the other(s) 
out?
.oOo.
"hello" (c) 1995 [email-masked] (All Rights Reserved)

http://www.catalog.com/buttle/semprini/
(for Semprini and Scrotax)